
html {
	height: 100%;
	margin-bottom: 1px;
} 

body {
	margin-top: 0px; 
	margin-bottom: 20px; 
	padding:0; 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 12px; 
	line-height: 160%; 
	background:#f6f6f6; 
	text-align:center; 
	color:#333333;
}

/*table {border-collapse:collapse;}
NOTE: When I used this, some horizontal td borders would thicken when I enlarged the view in Firefox, which doesn't happen with setting cellpadding=0 and cellspacing=0. -CH
*/


table {vertical-align:top;}


.Normal {font-size:12px;}
.Current {background-color: #cad3ed;}

div#Wrapper {
	width: 740px; 
	margin: 30px auto 0 auto; 
	background:url(/web_resources/graphics/bgd-gradient.gif) repeat-y; 
	position:relative; 
	text-align:left;
}

#Logo {
	position:absolute; 
/*	position:top left; */
	z-index:100;
}

/* ETC and FOR nav bars */
#EtcNav {font-size: 9px; position:absolute; top:-30px; right: 30px; z-index: 100; color:gray; background-color:transparent; margin-bottom: 5px;}
#Etc li {display:inline; padding: 0 2px 0 3px; border-left: 1px solid gray;}
#ForNav {font-size: 9px; position:absolute; top: -30px; left: -10px;  z-index: 110; margin-bottom:5px;}
#For li {display:inline; padding: 0 3px 0 4px; border-left: 1px solid gray; color:gray;}
#Etc li.NoLeftBorder, #For li.NoLeftBorder {border-left:none; padding-left: 1px;}
#Etc a, #ForNav a {color: gray; text-decoration: none;}
#EtcNav a:hover, #ForNav a:hover {text-decoration: underline; padding-top: 5px; padding-bottom: 5px; color: #973100;}

#Header {margin-left: 20px; width: 700px; margin-bottom: -1px; z-index: 200; background:#001a57;}

#Search {position:absolute; top: 65px; left: 30px; z-index: 220;}
tr.HeaderSearchTR {vertical-align:middle;}

.HeaderSearchText {font-size:10px; border:none; background-color: white; color:#001a57; height:14px;  padding:2px;}
.HeaderSearchButton {font-size:9px; font-weight:bold; border:none; background-color:#001a57; color:white; border: 1px solid white; height: 16px; width:16px;}

div.Top {font-size: 9px; text-align:right; margin-top:0px; padding-top:0px; line-height:9px;}
div.LineTop {border-top: 1px solid #43639e; margin-top:3px;}

/* MainNav */ 
#MainNavContainer {width: 700px; height: 20px; margin-left:20px; background:url(../graphics/main_nav/main_nav_bgd_normal.gif) repeat-x top left; z-index: 230;}
#MainNavContainer a {font-size: 10px; color:white; text-decoration:none; text-align:center; }
#MainNavContainer a:hover {background: url(/web_resources/graphics/main_nav/main_nav_bgd_hover.gif) repeat-x top left;}
#MainNavHome a {width:60px;}
#MainNavDept a { width:91px;}
#MainNavPeople a { width:61px;}
#MainNavResearch a { width:71px;}
#MainNavEducation a { width:76px;}
#MainNavNews a { width:93px;}
#MainNavEvents a { width:61px;}
#MainNavInDuke a { width:116px;}
#MainNavAlumni a {width:70px;}
#MainNavHome a, #MainNavDept a, #MainNavPeople a, #MainNavResearch a, #MainNavEducation a, #MainNavNews a, #MainNavEvents a, #MainNavInDuke a, #MainNavAlumni a {float:left; text-align:center; color:white;}
div.Current a {background: url(../graphics/main_nav/main_nav_bgd_current.gif) repeat-x top left;}
/* //////////// */


/* Left Nav */
div#LeftColumn {float:left; margin-top: 0px; width: 110px; clear:both;}
#LeftNavContainer {width: 110px; margin-top:18px;}
#LeftNavContainer ul {margin-left:20px; padding-left:0; list-style:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align:right; line-height:120%;}
#LeftNavTitle, #LeftNavTitle a:link, #LeftNavTitle a:visited {font-weight:bold; color:#001a57;}
#LeftNavContainer a {width: 110px; display:block; padding: 3px 0 3px 5px; color: #001a57;}
#LeftNavList .Top a {border-top: 1px solid silver;}
#LeftNavList .NoTop a {border-top:none;}
#LeftNavList .SectionHead a {font-weight:bold; color: #001a57;}
#LeftNavList .Last a { border-bottom:1px solid silver;}
#LeftNavList a:hover, #LeftNavTitle a:hover {background: #e6ed8a; text-decoration:none;}
#LeftNavList .Current a {background: #cad3ed;}
/* //////////// */

div.Clear {clear:both;}

/* CONTENT */
div#Content {margin: 0px 55px 15px 170px; padding: 0; min-height:600px; position:relative;}
div#Content600Wide {margin-left: 60px; width: 600px; min-height: 600px; position:relative;}
/*div#ContentWide {margin-left: 60px; width: 620px; min-height: 600px; position:relative;}*/

/* Where is this used? Work to eliminate it */
/*div#ContentNoLeftNav {margin: 0px 90px 15px 100px; padding:0;}*/

/* Redundant, work to eliminate: */
/*div#WideContent {margin-left: 80px; position:relative; width: 600px;}*/

.BoldColor {color:#43639e; text-decoration:none; font-weight:bold; font-size:12px;}

.Bold {font-weight:bold; font-size: 12px;}

.Color {color:#43639e;}
.Color33 {color:#333;}
.Color45 {color:#454545;}
.Color66 {color:#666;}

.Highlight {background:#FFFF33;}

/* Test to left-align ALL (un)ordered lists */
div#Content ul {margin-left: 0; padding-left:16px;}
div#Content ol {margin-left: 0; padding-left:19px;}

h1#PageTitle {font-size: 20px;  font-weight: normal; letter-spacing: +1px; color:#333333; line-height:110%; margin-top:18px;}
h2.PageSubTitle {font-size: 16px;  font-weight: normal; letter-spacing: +1px; line-height:120%;}

h2.SectionHead {background:#f6f6f6; font-size: 14px; border-top: 1px solid gray; border-bottom: 1px solid gray; padding: 2px 0 2px 0; font-weight:normal}

h2.AltSectionHead {font-size: 14px; font-weight:bold; color:#43639e;}

h2.SectionHeadPlain {font-size: 20px; font-weight:normal;}

a:link, a:visited {color:#973100; text-decoration:none;}
a:hover {text-decoration:underline; }

.MarginBottomZero {margin-bottom:0;}
.MarginTopZero {margin-top:0;}

ul.Left {margin-left: 0; padding-left:16px;}
ol.Left {margin-left: 0; padding-left:19px;}

div#Footer {clear:both; background: #4670b0; margin-top: 25px; margin-left: 20px; margin-right: 20px; color:white;font-size:9px; font-weight:bold; text-align:center;} 
#Footer a {color:white; background: #4670b0;}

.ImageRightBorder {float:right; margin-left:20px; margin-bottom:5px; padding:5px; border: 1px solid silver;}
.ImageLeftBorder {float:left; margin-right:20px; margin-bottom:5px; padding:5px; border: 1px solid silver;}

.ImageRight-150 {width: 150px; float:right; margin-left:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageRight-200 {width: 200px; float:right; margin-left:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageRight-225 {width: 225px; float:right; margin-left:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageRight-235 {width: 235px; float:right; margin-left:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageRight-250 {width: 250px; float:right; margin-left:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageRight-300 {width: 300px; float:right; margin-left:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageLeft-150 {width: 150px; float:left; margin-right: 20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageLeft-200 {width: 200px; float:left; margin-right:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageLeft-225 {width: 225px; float:left; margin-right:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageLeft-235 {width: 235px; float:left; margin-right:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}
.ImageLeft-250 {width: 250px; float:left; margin-right:20px; margin-bottom:5px; padding:5px; border:1px solid silver;}

div.FloatRight-150 {width: 160px; float:right; margin-left:12px; margin-bottom:5px;}
div.FloatRight-200 {width: 210px; float:right; margin-left:20px; margin-bottom:5px;}
div.FloatRight-250 {width: 260px; float:right; margin-left:20px; margin-bottom:5px;}
div.FloatRight-300 {width: 310px; float:right; margin-left:20px; margin-bottom:5px;}
div.FloatLeft-200 {width: 210px; float:left; margin-right:20px; margin-bottom:5px;}
div.FloatLeft-250 {width: 260px; float:left; margin-right:20px; margin-bottom:5px;}

.ImageBorder {padding: 5px; border: 1px solid silver;} 

div.SidebarRight-200 {width: 200px; float:right; border: 1px solid gray; background: #ebeef6; background-image:url(../../web-resources/graphics-global/bgd-sidebar.gif); background-repeat:repeat-x; margin-left: 20px; margin-bottom: 10px; padding:10px;}



/* HOME */

div#HomeColumnHolder {width:700px; margin-top: 10px; margin-left: 20px; clear:both;}
div#HomeColOne {width: 110px; float:left; text-align:right;}
div#HomeColTwo {width: 340px; margin-left: 140px;}
div#HomeColThree {width: 160px; float:right;}

div#QuickLinksContainer {width: 110px;}
div#QuickLinksContainer ul {list-style-type:none; font-size:11px; text-align:right; line-height:120%; margin: 0 0 15px 0; padding:0; padding-left:10px;}
div#QuickLinksContainer li {margin-bottom: 5px;}
p.QuickLinksSectionHead {margin-top:0px; margin-bottom:5px; padding-left:10px;}
.QuickLinksList a:hover {}

.HomeEvents {border-bottom: 1px solid silver; margin-top:5px; font-size:11px; line-height:120%;}

ul.HomeUL {margin:0; padding-left:12px; margin-top:0;}
ul.HomeUL li {line-height: 130%; margin: 0 0 5px 5px; font-weight:normal; }
.HomeBlack a:link, .HomeBlack a:visited {color:#333333; font-weight:normal;}
.HomeBlack a:hover {color:#973100;}
li.HomeNoBullet {list-style-type:none; padding-left:0; margin-left:-12px}


#HomeLinksAtBottom {font-size:9px; line-height:130%;}

#HomeLinksAtBottom a:link, #HomeLinksAtBottom a:visited {font-size:9px;}

#HomeContactFooter {font-size:9px; line-height:130%; border-top: 1px solid silver; padding-top:5px;}

#HomeContactFooter a:link, #HomeContactFooter a:visited {font-size:9px;}


/* DEPARTMENT */

table.DeptContactTable {width:510px; border-collapse:collapse;}
table.DeptContactTable td {width: 250px; padding-right:5px; padding-bottom:15px; line-height:130%; }
span.ContactHead {line-height: 120%;}

/* Revised DEPARTMENT CONTACT page */
p.DeptContactRightCol {float:right; width: 225px; margin-right:35px; margin-top:0;}




table#Talks {width:500px; border-right: 1px solid silver; border-bottom: 4px solid silver; margin-bottom:15px;}
table#Talks td {line-height:130%; font-size:12px; padding:7px; background: #f4faff; border-left:1px solid silver; border-top: 1px solid silver;}
p#CommitteesLinks {font-size: 10px; line-height:130%; margin-bottom:15px;}

/* DEPARTMENT Resources */

table.DeptResourcesHelp {font-size:12px; line-height:130%; border-left: 1px solid silver; border-top: 1px solid silver;} 
table.DeptResourcesHelp td {padding:3px; border-right: 1px solid silver; border-bottom: 1px solid silver;}
table.DeptResourcesHelp td.ColOne {width:200px; padding-right:15px;}
table#DeptWeather {background: #f4faff;}
table#DeptWeather td {vertical-align:top; padding: 2px 10px 2px 5px; border-bottom: 1px solid silver;}

td.HireUgLeftCol {width: 200px;font-size: 11px; line-height: 140%; padding: 5px; padding-right: 10px; text-align:right; color:white; background: #4670b0; font-weight:bold;}
td.HireUgRightCol {}
.HireUgInput {padding: 5px 0;}

table#GrantPrepRates {border-top:1px solid silver; border-collapse:collapse;}
table#GrantPrepRates td {border-bottom: 1px solid silver;}


table#GrantPrepRates td.NoBorderBottom {border-bottom: none;}


/*table#GrantPrepRates td.ColOne {padding-right:40px;}*/
table#GrantPrepRates td.IndentOne {padding-left:20px;}
table#GrantPrepRates td.IndentTwo {padding-left:40px;}
table#GrantPrepRates td.AlignRight {text-align:right; padding-right:8px;}
table#GrantPrepRates td.FigColOne {width:70px;}
table#GrantPrepRates td.FigColTwo {width:70px;}
table#GrantPrepRates td.FigColThree {width:70px;}
table#GrantPrepRates td.FigColFour {width:70px;}
 
/* PEOPLE */

td.PeopleIndivColOne, .FacultyIndivTopText, .PeopleIndivSectHead {color:#43639e;}
.PeopleIndivSectHead {font-weight:bold; margin-bottom:0;}

.FacultyGroup {margin-top:10px;}

div#PageTitlePeopleIndiv {font-size: 20px;  font-weight: normal; letter-spacing: +1px; color:#333333; line-height:130%; padding-top:20px; margin-bottom: 10px;}

.ListTitle {color: black; margin: -5px 0 5px 10px; line-height: 100%; padding: 0;}
.SubLine {font-size:11px; line-height:130%;}

td.PeopleIndivColOne {font-weight:bold; text-align:left; padding-right: 15px;}
/*td.FacultyIndivColOne {font-weight:bold; text-align:left; padding-right: 15px; color:#001a57;}*/
td.PeopleIndivColTwo {font-weight:normal; text-align:left;}

h3.PeopleCategory {font-weight:normal; font-size:20px; margin-top:10px;}

.FacultyIndivTopText {font-weight:bold;}

#IndividualPhoto {width: 125px; float:right; padding:5px; border: 1px solid #001a57; margin-bottom:30px; margin-left:15px;}

ul.PeopleIndivPubs {margin-left: 0; padding-left:16px; margin-top:0;}

/*ul.PeopleIndivPubs {margin-left:0px; padding-left: 0px; margin-top:0;} */
/*ul.PeopleIndivPubs {margin-top:0;} */

/*ul.PeopleIndivPubs li {list-style-type:disc; list-style-position:inside;}*/

ul.PeopleIndivPubs li {list-style-type:disc; list-style-position:inside; margin-left:-13px;}

/* PEOPLE: UGRAD */

.UgradTD {border-bottom: 1px solid silver; padding-right: 15px;}
.UgradSectionHead {font-size:14px; font-weight: bold; padding-top:15px; padding-bottom:10px; color:#43639e;}

table#UgradDistinction {}
table#UgradDistinction td {padding-bottom:8px;}


/* RESEARCH -- CURRENT PAGES*/

div#TheWordResearch {width:122px; position:absolute; top: 130px; left:8px; font-size: 12px; line-height: 120%; color:#001a57; text-align:right; font-weight:bold;}

div#ResearchGroupsLinks {width: 530px; position:absolute; top: 130px; left: 175px; line-height:120%; font-size:10px;}
div#Groups, div#Algorithms, div#Artificial, div#Scientific, div#Systems, div#Education {width: 16%; float:left; text-align:left;}

div#ResearchInitLinks {width:125px; float:left; text-align:right; margin-top:45px; clear:both;}
div#ResearchInitLinks ul {list-style-type:none; font-size:10px; margin-left:30px; padding-left:0; line-height:120%;}
div#ResearchInitLinks li {margin-bottom: 30px;}

div#ResearchContent {width: 515px; margin: 45px 0 0 140px; border-top: 1px solid #4773b4;  border-left: 1px solid #4773b4; padding: 15px 0 0 30px;  }
div#ResearchFrontContent {width: 540px; margin: 45px 0 0 140px; border-top: 1px solid white;  border-left: 1px solid white; padding: 15px 0 0 20px; }
#ResearchPageTitle {margin-top:0; font-size: 20px;  font-weight: normal; letter-spacing: +1px; color:#333333; line-height:120%;}


p.ResearchProjects, p.ResearchSection {background:#bac8e6; font-size: 14px; padding: 1px 0 2px 4px; border-top: 1px solid #4773b4; border-bottom: 1px solid #4773b4;} 
ul.LinkToProjects {margin-top:0; margin-left: 15px;  padding-left: 0;}

#ResearchRightColumn {width: 175px; float:right; border: 1px solid #4773b4; margin: 0 0 5px 15px;}
.ResearchSectionHead {background:#bac8e6; padding: 2px 0 2px 8px; border-bottom:1px solid #4773b4; margin-bottom:3px;}
.ResearchDivBorderTop {border-top: 2px dotted #bac8e6;}
ul.ResearchFaculty {margin-left:0; padding-right:5px; padding-left:8px; padding-bottom:5px;}
ul.ResearchFaculty li {list-style-type:none;}

/* RESEARCH Grants */

/*
p.OneGrant {}
p.OneGrant span.PI {font-weight:bold; color:#43639e; }
p.OneGrant span.Title {font-style:italic;}
*/

/* RESEARCH Profiles */

table#ResearchProfiles {width:515px; border-collapse:collapse; margin-top:-15px;}
table#ResearchProfiles td {}
table#ResearchProfiles td.Left {padding: 20px 30px 0px 0px; width:220px;}
table#ResearchProfiles td.Right {padding-top:10px;}
table#ResearchProfiles img.Image {width: 225px; border:none;}

/*PEOPLE Profiles */

.ProfileTitleNames {font-size: 20px;  font-weight: normal; letter-spacing: +1px; color:#333333; line-height:120%; margin-top:-10px;}
div.ProfilePhoto {border: 1px solid #ABBFE0; background:#f4faff; background:white;}
div.ProfilePhoto p.Caption {font-size: 10px; margin: 2px 3px 2px 3px; padding-bottom:2px; line-height:110%
;}
.ProfileName {font-weight:bold; color:#43639e;}
p#ToProfilesMain {font-size:10px;}


/* HODGES TEMP -- listing page for new grad pages celeste is builiding, to be removed after pages are done */

table#HodgesTemp {border-collapse:collapse;}
table#HodgesTemp td {background: #f4faff; border-bottom: 5px solid white;}


/* EDUCATION */

table#EduResearchRequirements td, table#EduAnnualDeadlines td, table#EduOtherDeadlines td, 
table.EduBA td, table.EduBS td, table.EduMinor td, table.EduMinorCSPre td, table.EduMinorCBBPre td, table.EduPremajor td, table#EduCurrentCourses td, table#EduCourses th, table#EduCourses td, table#EduLinks td, table.EduHelpList td, table#NewCourses td, table#EduJobListings td, table.ProspGradVisit td, #EduPreviousCourses td {background: #f4faff;}

/*Faculty Collaborations*/
table#FacultyCollab {background: #f4faff; border-collapse:collapse; width:600px;}
table#FacultyCollab td {border-bottom: 1px solid silver; border-right: 1px solid silver; text-align:center; padding-left:3px; padding-right:3px;}
table#FacultyCollab td.Name {text-align:left; background:white; width:100px;}
table#FacultyCollab td.Checkmark {font-weight:bold;}
#ColEng, #ColHum, #ColIGSP, #ColMath, #ColMed, #ColNS, #ColPhy, #ColExt {width:65px; border-top:1px solid silver; padding-top: 5px; padding-bottom:5px;}

table#FacultyCollabIrreg {background: #f4faff; border-collapse:collapse;}
table#FacultyCollabIrreg td {border-bottom: 1px solid silver; border-right: 1px solid silver; text-align:center; padding-left:3px; padding-right:3px;}
table#FacultyCollabIrreg td.Name {text-align:left; background:white; padding-right: 10px;}
table#FacultyCollabIrreg td.Checkmark {font-weight:bold;}
/*#ColEng, #ColHum, #ColIGSP, #ColMath, #ColMed, #ColNS, #ColPhy, #ColExt {width:60px; border-top:1px solid silver; padding-top: 5px;}*/
#ColEng, #ColHum, #ColIGSP, #ColMath, #ColMed, #ColNS, #ColPhy, #ColExt {border-top:1px solid silver; padding-top: 5px;}


/*img.EduGradHomeCheck {margin-right:5px; padding-left:5px;}*/


/*Edu Research page: */
table#EduAnnualDeadlines, table#EduResearchRequirements, table#EduOtherDeadlines {width: 505px;}

table#EduAnnualDeadlines {border: 1px solid silver; border-bottom:none;}
table#EduAnnualDeadlines td {padding: 2px 6px 2px 6px; font-size:11px; border-bottom: 1px solid silver;}

table#EduResearchRequirements {border-top: 1px solid silver; border-left: 1px solid silver;}
table#EduResearchRequirements td {padding: 5px; font-size:11px; border-right: 1px solid silver; border-bottom: 1px solid silver;}

table#EduOtherDeadlines {border: 1px solid silver; border-bottom:none;}
table#EduOtherDeadlines td {padding: 2px 6px 2px 6px; font-size:11px; border-bottom: 1px solid silver;}

/* Edu Ugrad pages: */

table.EduBA, table.EduBS, table.EduMinor {width:510px; border-top: 1px solid silver; border-left: 1px solid silver;}
table.EduMinorCSPre  {width:320px; border-top: 1px solid silver; border-left: 1px solid silver;}
table.EduMinorCBBPre  {width: 510px; border-top: 1px solid silver; border-left: 1px solid silver;}

table.EduBA td, table.EduBS td, table.EduMinor td, table.EduMinorCSPre td, table.EduMinorCBBPre td, table.EduPremajor td {font-size: 11px; line-height:130%; padding:6px; border-right: 1px solid silver; border-bottom: 1px solid silver;}

table.EduPremajor {width:510px; margin-top: -10px;}
table.EduPremajor td.StudentType {background:none; border-right: none; font-weight:bold; margin-left:0; padding-left:0;}
table.EduPremajor td.EduColHead {padding: 2px 8px 2px 8px; line-height:130%;}
table.EduPremajor td.LeftCell {border-left: 1px solid silver;;}

span#EduLastRevised {font-size: 10px; color:black; line-height:16px;}

/* Edu Previous Courses page: */
table#EduPreviousCourses {border-collapse:collapse;}
table#EduPreviousCourses td {padding:3px 10px; border-bottom:5px solid white; }

/* Edu Current Courses page: */
table#EduCurrentCourses {width:505px; border-top: 1px solid silver; border-left: 1px solid silver;}
table#EduCurrentCourses td {font-size: 11px; line-height:130%; padding: 2px 6px 2px 6px; border-bottom: 1px solid silver; border-right: 1px solid silver;}

table#EduCourses { width:505px; border-collapse: collapse; empty-cells: show; }
table#EduCourses td {font-size: 11px; line-height:130%; border: 1px solid silver; padding: 2px 6px 2px 6px;}
table#EduCourses th {color:#43639e; text-decoration:none; font-weight:bold; font-size:12px; border: 1px solid silver; padding: 2px 6px 2px 6px; white-space:nowrap}
.EduCoursesSmallText {font-size: 11px; line-height: 140%;}

/* Edu Course Descriptions page: */
table#AllCourses {border-collapse:collapse; margin-top: 1px; border-top: 1px solid silver;}
table.EduOfferings {}
table.EduOfferings, table#AllCourses {border-collapse:collapse; margin-top: 1px;}


table.EduOfferings td, table#AllCourses td {padding: 2px 5px; padding-right: 10px; background: #f4faff; border-top: 1px solid silver; line-height: 125%;}

table.EduOfferings td.ColOne {width:70px;}
table.EduOfferings td.ColTwo {width: 400px;}
table.EduOfferings td.ColThree {width:50px;}

table#OneCourseOfferings {border-collapse: collapse; border-bottom: 1px solid silver; margin-top: 5px;}
table#OneCourseOfferings td {padding: 2px 5px; padding-right: 10px; background: #f4faff; border-top: 1px solid silver; line-height: 145%;}

/* Edu New Courses page */
table#NewCourses {width: 510px; border-top: 1px solid silver; border-left: 1px solid silver; border-right: 1px solid silver;}
table#NewCourses td {border-bottom: 1px solid silver; font-size: 11px; line-height:130%; padding: 5px 8px 5px 4px;}

/* Edu Summer Courses page */
h2.SummerTerm {font-size:14px; font-weight:normal; line-height:120%; letter-spacing: .04em;}


/* Edu Resource pages */

table#EduQualExams {width: 450px; border-top: 1px solid silver; border-right: 1px solid silver; margin-bottom:10px;}
table#EduQualExams td {border-left: 1px solid silver; border-bottom: 1px solid silver; padding:5px; line-height:130%;}

table#EduQualExamsSamples {width: 400px; border-top: 1px solid silver; border-right: 1px solid silver; margin-bottom:10px;}
table#EduQualExamsSamples td {border-left: 1px solid silver; border-bottom: 1px solid silver; padding: 5px 10px 5px 10px; line-height:130%;}

td.EduVisitLeftCol {font-size: 10px; padding-right: 5px; padding-left:5px; text-align:right; color:white; background: #4670b0; font-weight:bold;}

table.EduHelpList {text-align:left; border-top: 1px solid gray; border-right:1px solid gray; border-left: 1px solid gray;}
table.EduHelpList td {line-height: 120%; padding:6px; padding-right: 20px; border-bottom: 1px solid gray; font-size: 11px;}

div.SidebarRightMail-200 {width: 200px; float:right; border: 1px solid silver; background: #ebeef6; margin-left: 20px; padding:6px; margin-bottom: 10px;}

table.BursarUnderline {margin-bottom:20px;}
table.BursarUnderline td {border-bottom: 1px solid silver;}
td.BursarUnderlineColOne {padding-right:30px;}
td.BursarUnderlineColTwo {text-align:right;}
table.Bursar {border-top: 1px solid silver; border-left: 1px solid silver; margin-bottom:20px;}
table.Bursar td {border-bottom: 1px solid silver; border-right: 1px solid silver; padding:3px; vertical-align:top;}


/*Edu Resources > Prosp Grad */
table.ProspGradVisit {width: 515px; border-top: 1px solid silver; border-left: 1px solid silver;}
table.ProspGradVisit td {padding: 5px 12px 5px 5px; border-bottom: 1px solid silver; border-right: 1px solid silver; font-size: 12px; line-height:140%;}
table.ProspGradVisit td.ColumnOne {width:90px;}
p#ProspGradVisitNav {font-size:10px; margin-top:-10px;}
p.ProspGradVisitPgTitle {font-size:14px;}

/* Edu Resources > Prosp Ugrad */
p.DESApp {width:465px; padding-left:3px;}
table.EduDES {width: 475px;}
td.EduDESLeftCol {width: 250px; background: #4670b0; color:white; text-align: right; padding-right:10px; padding-left:10px; font-size:11px; font-weight:bold; line-height:130%; vertical-align:middle;}

/* Edu Resources JobListing page */

table#EduJobListings {border-top: 1px solid silver; border-left: 1px solid silver; line-height:120%;}
table#EduJobListings td {padding: 5px; border-bottom: 1px solid silver; border-right: 1px solid silver;}

/* Edu Resources Chat area */

p#ProspGradChatNav {font-size:10px; margin-top:-10px;}
p.ProspGradChatPgTitle {font-size:14px;}


/* NEWS */

h2.NewsMonth {color:#43639e; font-size: 14px; margin: 14px 0 7px -14px; padding-left:0;}
/*.NewsTitle {font-weight:bold; color:#43639e; font-size: larger; }*/
.NewsTitle {font-size: 15px;  font-weight: bold; color:#43639e; line-height:130%; margin-top:18px;}
.NewsDate {font-size: 12px; }
#NewsList {list-style-type:circle; margin-left: 0; padding-left:16px;}
div#NewsText h1 {font-size: 12px; font-weight: normal; margin-bottom: 0;}
div#NewsText p {padding-right: 15px;}
div#NewsText address {font-size: smaller;}

h2.NewsSectionHead {font-size:14px; font-weight:bold;}

div.NewsPhotoWrapper, div.NewsPhotoWrapper_200, div.NewsPhotoWrapper_225, div.NewsPhotoWrapper_250, div.NewsPhotoWrapper_300 {float:right; margin-left: 25px; text-align:center;}
/* Work to eliminate the css fixed widths */
div.NewsPhotoWrapper_200 {width: 202px;}
div.NewsPhotoWrapper_225 {width: 227px;}
div.NewsPhotoWrapper_250 {width: 252px;}
div.NewsPhotoWrapper_300 {width: 302px;}
div.OneNewsPhoto {margin-bottom: 15px; padding:0;  border: 1px solid #e8f2ff; border:none; background:#cad3ed; background:#E8F2FF;}
p.NewsPhotoCaption {margin: 0; padding: 3px 8px 5px 8px; font-size: 11px; line-height:125%; text-align:left;}


div#ContentThreads {margin: 0px 25px 15px 170px; padding: 0; position:relative;}

#ThreadsIs {font-size:9px; line-height:120%;}

div.ThreadsListing {width: 300px; padding-right:220px; background-image:url(/news/threads/threads.gif); background-repeat:repeat-y; background-position: top right;}

div.OneIssue {margin-bottom: 15px;}

.ThreadsTitle {font-weight:bold;}

ul.ThreadsArticles {margin: 0 0 0 15px; padding:0; list-style-type:circle;}

div.EnewsListing {width: 275px; padding-right:220px; background-image:url(/news/network/enews.gif); background-repeat:repeat-y; background-position:top right;}

div.SidebarRight-News-150 {width: 150px; float:right; border: 1px solid gray; background: #ebeef6; margin-left: 20px; margin-bottom: 10px; padding:10px; text-align:center;}

.Italic {font-style:italic;}

/* EVENTS */
/* events page styles are now located in /events/style.css */

/* InDUKE */
div.InDukeSideBar {width: 200px; float:right; margin: -45px 0 50px 45px; }

div.InDukeInnerSideBar {margin-top: 5px; padding: 10px 15px 5px 15px; background:url(../../induke/graphics/brochure-graphic.gif); background-repeat: no-repeat; background-position: 100% 100%; color:white;}

p.SeeBrochure {padding-left: 15px; line-height: 130%;}

td.JoinLeftCol {background: #4670b0; color:white; text-align: right; width:110px; padding-right:10px; font-size:11px; font-weight:bold;}

ul.Members {list-style-type: circle;}

/* ALUMNI */
div.AlumBorderBottom {border-bottom: 1px dotted silver;}
table.AlumReg {margin-top: 10px; margin-bottom: 10px;}
table.AlumReg td {font-size: 11px;}
td.AlumRegColOne {width: 125px; padding-right: 10px; text-align:left; }

/* ALUMNI Profile */
 
table.OneAlumProfile {background:#ebeef6; background:white; border:1px solid silver;  margin-bottom:15px;}
table.OneAlumProfile td.Left {padding:8px 20px; line-height:150%;}
table.OneAlumProfile td.Right {padding:10px;}
p.OneAlumProfileName {font-weight:bold; background:#f4faff; background: #ebeef6; margin: 5px 0px; padding: 1px 0px;}

/* SITEMAP */


div#SiteMapSidePanel {width: 200px; float:right;}
div.SiteMapSideSection {border: 1px solid #bac8e6 ; margin-bottom:2em; padding-left:1em; background:#ebeef6;}

div.SiteMapSection {background:white; border-top: 2px solid #bac8e6; padding: 10px 10px 3px 10px;}
h2.SiteMapSectionHead {margin-bottom: 0px; margin-top: 0; font-size: 16px; padding-bottom: 5px; font-weight:bold; color:#43639e;}

h3.SiteMapSideHead { margin-top: 0; color:#43639e; font-size: 13px; font-weight:bold; }

.SiteMapSmallText {margin-top: -17px; margin-bottom:0; font-size:10px; }

div#SiteMapMainColumn {width: 350px;}
div.SiteMapGoToTop {text-align:right; font-size: 10px;}





/* ======================================================================= */


/* People Listing */

table#FacultyByName td {border-bottom: 1px dotted silver;}
img#PeopleCollage {margin:0; padding:0; }

/*PEOPLE: Individual Pages*/

div#PageTitleFaculty {font-size: 18px;  font-weight: normal; letter-spacing: +1px; color: #001a57; margin-top: 25px; margin-bottom: 15px;}

#FacultyGroup {font-weight:bold; color: #001a57; margin-top: 15px;}

table#IndividualContact {margin-top: 15px;}

 table#IndividualContact td {line-height: 180%;}


#Education span {display:block;}

#Education span.LineTop {font-weight:bold; margin-top: 15px; color: #001a57;}


table {vertical-align:top;}

tr {vertical-align:top;}

/*.FacultyTopLine {margin-top: 15px; color:#001a57; font-weight:bold; }*/
/*.FacultyTopLine a:link, .FacultyTopLine a:visited {color: #001a57;}*/

.Thumbnail {padding:4px; border: 1px solid #001a57;}


td.SectionHead {font-size: 14px; width: 300px; padding-bottom: 15px; font-weight:bold;}

td.Asterisk {font-size: 11px; text-align:right;}

img#SearchBox {margin-left:20px;}

/* Changing Faculty to generic People; after it's done, delete the faculty-specific */
/*.PeopleTopLine {margin-top: 15px; font-weight:bold; } */
/*.PeopleTopLine a:link, .PeopleTopLine a:visited {}*/
.PeopleEntry {margin-top:0px; padding-top: 0px; padding-right: 15px; padding-bottom: 30px; }
.PeopleEntry span {display:block; margin-left: 10px;}
.PeopleName {font-weight:bold; color: #43639e; line-height: 140%; margin-bottom:3px;}
.PeopleName a:link, .PeopleName a:visited {color: #43639e;}


/* EDUCATION */

div.ProspectiveStudent p.SectionHead {border-top: 1px solid gray; margin-bottom: 0; padding-top: 10px; }

ul.CertProg {margin-left:12px; padding-top: 0; padding-left:0; margin-bottom:15px;}
ul.CertProg li {}

ul.ForProspectives li {margin-bottom: 5px;}

div#GradStuff {padding-right: 20px; border-right: 1px dotted gray;}

div#UgradStuff {padding-left: 20px;}

p.ColHead {color: #001a57; font-size: 16px; line-height: 20px; margin-top:0; margin-bottom:6px; }

.EduBorderTop {border-top: 1px solid gray; padding-top: 15px;}

div.EduSidebarBgd {background: #ebeef6; background-image:url(../graphics/~box-bgd.gif); background-repeat:repeat-x;}
div#EduQuickFactsTop {line-height: 130%; margin: 5px 10px -5px 5px;}





/* InDUKE */


ul.InDukeUL {margin:0; margin-top: -10px; padding-left:15px; list-style-type:circle;}
ul.InDukeAbout {margin:0; padding-left:0; list-style-position: inside;}



/* SITE MAP */

ul.SiteMap {margin-top:0; margin-bottom:0; margin-left:10px; padding-left:12px; list-style-type:square; font-weight:bold; line-height:150%;}
ul.SiteMapNotBold {margin-top:0; margin-bottom:0; margin-left:10px; padding-left:12px; list-style-type:circle; font-weight:normal; line-height:150%;}
ul.SiteMapSub {margin-left:10px; padding-left: 12px; list-style-type:disc; font-weight:normal;}
ul.SiteMapSubSub {margin-left:10px; padding-left: 12px; list-style-type:circle; font-weight:normal;}


/* RESOURCES PAGES */

#ResourcesPageTitle {margin-left: 90px; font-size: 20px;  font-weight: normal; letter-spacing: +1px; color:#333333;}

div.ResourcesBox {border: 1px solid #bac8e6; padding: 0; margin-bottom:20px; clear: both;}
/*div.BoxHead {padding-left: 5px; border-bottom: 1px solid silver; background:#FBEAB7;}*/
div.BoxHead {padding-left: 5px; border-bottom: 1px solid #bac8e6; background:#ebeef6; color:#001a57; margin-bottom: 5px;}
ul.ResourcesList {margin:0; padding: 0px 5px 3px 16px; list-style:square;}
ul.ResourcesList li {margin-left:3px;}

/*ul.ResourcesList {margin:0; padding: 0px 5px 0 25px; list-style:square; font-size:12px; }
ul.ResourcesList li{line-height: 130%;  margin-right: 5px; margin-bottom: 4px;}*/

div.ResourcesColOne {width:235px; float:left; }
div.ResourcesColTwo {width:235px; float:right;}

/*Delete this as soon as all resources pages change to table#ResourcesTable*/
table#StaffResourcesTable {width: 620px; margin-left: 60px; margin-bottom:20px; border-top: 2px solid #bac8e6; border-left: 2px solid #bac8e6; border-right: 2px solid #bac8e6;}

table#ResourcesTable {width: 620px; margin-left: 60px; margin-bottom:20px; border-top: 2px solid #bac8e6; border-left: 2px solid #bac8e6; border-right: 2px solid #bac8e6;}

/*Delete this as soon as all resources pages change to table#ResourcesTable*/
#StaffResourcesTable td{border-bottom:2px solid #bac8e6; padding-top: 4px; padding-bottom: 4px;}

#ResourcesTable td{border-bottom:2px solid #bac8e6; padding-top: 4px; padding-bottom: 4px;}

/*Delete this as soon as all resources pages change to table#ResourcesTable*/
td.StaffResourcesLeftCol {width: 125px; text-align:right; padding-right: 20px; padding-left: 5px; line-height:130%; color: #001a57;  background:#ebeef6;}

td.ResourcesLeftCol {width: 125px; text-align:right; padding-right: 20px; padding-left: 5px; line-height:130%; color: #001a57;  background:#ebeef6;}


/*ul.ResourcesList {margin:0; padding: 0px 5px 0 25px; list-style:square; font-size:12px; }
ul.ResourcesList li{line-height: 130%;  margin-right: 5px; margin-bottom: 4px;}*/

.ResourcesSmallText {font-size:10px; line-height:110%; color:#333333; }

/* Working with PHP/MySQL */
#IndivFacPhoto {padding: 3px; border: 1px solid #001a57; float:right;width: 125px; margin-left: 20px;}



/* ============================================================ */
/* DELETE THESE when junk is gone */


.ToDo {background:yellow; font-size: 12px;} /* This is temporary until todo is done */

p.SectionHead, p.EduSectionHead {background:orange; font-size: 14px; border-top: 1px solid gray; border-bottom: 1px solid gray; padding: 2px 0 2px 0; font-weight:bold;}

